# Dynamic_ParameterC.cpp File Reference

`#include "Dynamic_ParameterC.h"`
`#include "tao/CDR.h"`

Include dependency graph for Dynamic_ParameterC.cpp:

## Namespaces

namespace | TAO

## Functions

CORBA::Boolean | operator<< (TAO_OutputCDR &strm, const Dynamic::Parameter &_tao_aggregate)
CORBA::Boolean | operator>> (TAO_InputCDR &strm, Dynamic::Parameter &_tao_aggregate)

## Function Documentation

CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | const Dynamic::Parameter & | _tao_aggregate
| ) |

CORBA::Boolean operator>> | ( | TAO_InputCDR & | strm,
|  | Dynamic::Parameter & | _tao_aggregate
| ) |